denial-of-service

Affected packages
5 <= php < 5.1.3

Details

VuXML ID a87b6563-32f2-5bc1-baf8-16055aa544e6
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-1991